.banner {
  width: 100%;
  /* height: 600px; */
  /* background: url('../img/about-us/com.png');
  background-size: 100% 100%; */
  position: relative;
}

.banner>img {
  width: 100%;
}

.banner>.banner-com-box {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.banner>.banner-com-box>.banner-com {
  width: 1200px;
  margin: auto;
  padding: 117px 58px 0;
}

.banner>.banner-com-box>.banner-com>span {
  height: 65px;
  font-size: 46px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  color: #2F2F2F;
  line-height: 65px;
}

.banner>.banner-com-box>.banner-com>p {
  height: 28px;
  font-size: 20px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #737373;
  line-height: 28px;
}

.com1 {
  width: 100%;
  height: 729px;
}

.com1>.com1-com {
  width: 1200px;
  height: 100%;
  margin: auto;
  padding: 1px;
}

.com1>.com1-com>span {
  height: 33px;
  font-size: 24px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #1D1D1D;
  line-height: 33px;
  margin: 140px 0 91px;
  display: block;
}

.com1>.com1-com>.com1-com-content {
  display: flex;
}

.com1>.com1-com>.com1-com-content>img {
  width: 518px;
  height: 292px;
  margin-right: 79px;
}

.com1>.com1-com>.com1-com-content>.com1-com-cont>span {
  height: 25px;
  font-size: 18px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #1D1D1D;
  line-height: 25px;
  margin: 26px 0 13px;
  display: block;
}

.com1>.com1-com>.com1-com-content>.com1-com-cont>p {
  width: 563px;
  height: 60px;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #747474;
}

.com1>.com1-com>.com1-com-content>.com1-com-cont>:nth-last-child(1) {
  margin-top: 22px;
}

.com2 {
  width: 100%;
  /* height: 2613px; */
  background-color: #FBFBFB;
  /* background: url('../img/by-car/sys-bc.png');
  background-size: 100% 100%; */
}

.com2>.com2-com {
  width: 1200px;
  height: 100%;
  margin: auto;
  display: flex;
  flex-direction: column;
  padding: 139px 0 0;
}

.com2>.com2-com>span {
  height: 33px;
  font-size: 24px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #1D1D1D;
  line-height: 33px;
}

.com2>.com2-com>.com-comtent {
  margin-top: 70px;
}

.com2>.com2-com>.com-comtent>.item {
  width: 100%;
  height: 363px;
  position: relative;
  margin-bottom: 118px;
}

.com2>.com2-com>.com-comtent>.item-left {
  display: flex;
  justify-content: flex-start;
}

.com2>.com2-com>.com-comtent>.item-right {
  display: flex;
  justify-content: flex-end;
}


.com2>.com2-com>.com-comtent>.item>.item-background {
  width: 589px;
  height: 363px;
}

.com2>.com2-com>.com-comtent>.item>.item-content {
  width: 589px;
  height: 295px;
  background: #FFFFFF;
  position: absolute;
  padding: 1px;
}

.com2>.com2-com>.com-comtent>.item>.item-content>span {
  height: 31px;
  font-size: 26px;
  font-family: Barlow-SemiBold, Barlow;
  font-weight: 600;
  color: #1D1D1D;
  line-height: 31px;
  display: block;
  margin: 69px 0 8px 55px;
}

.com2>.com2-com>.com-comtent>.item>.item-content>p {
  width: 407px;
  height: 44px;
  font-size: 16px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #747474;
  line-height: 22px;
  margin: 0 0 0 55px;
}

.com2>.com2-com>.com-comtent>.item>.item-content>.item-img-com {
  display: flex;
  align-items: center;
  margin: 0 0 0 55px;
}

.com2>.com2-com>.com-comtent>.item>.item-content>.item-img-com>img {
  margin-right: 28px;
}

.com2>.com2-com>.com-comtent>.item>.item-content>.item-img-com>.mt-img {
  width: 157px;
  height: 34px;
}

.com2>.com2-com>.com-comtent>.item>.item-content>.item-img-com>.xx-img {
  width: 138px;
  height: 37px;
}

.com2>.com2-com>.com-comtent>.item>.item-content>.item-img-com>.gd-img {
  width: 158px;
  height: 73px;
}


.com2>.com2-com>.com-comtent>.item>.item-content-right {
  top: 50%;
  right: 60px;
  transform: translate(0, -50%);
}

.com2>.com2-com>.com-comtent>.item>.item-content-left {
  top: 50%;
  left: 60px;
  transform: translate(0, -50%);
}

.com2>.com2-com>.com-comtent>.item:nth-child(1)>.item-background {
  background: url(../img/about-us/img1.png);
  background-size: 100% 100%;
}

.com2>.com2-com>.com-comtent>.item:nth-child(2)>.item-background {
  background: url(../img/about-us/img2.png);
  background-size: 100% 100%;
}

.com2>.com2-com>.com-comtent>.item:nth-child(3)>.item-background {
  background: url(../img/about-us/img3.png);
  background-size: 100% 100%;
}

.com2>.com2-com>.com-comtent>.item:nth-child(4)>.item-background {
  background: url(../img/about-us/img4.png);
  background-size: 100% 100%;
}

.com2>.com2-com>.com-comtent>.item:nth-child(5)>.item-background {
  background: url(../img/about-us/img5.png);
  background-size: 100% 100%;
}

.com2>.com2-com>.com-comtent>.item:nth-child(6)>.item-background {
  background: url(../img/about-us/img6.png);
  background-size: 100% 100%;
}


.com3 {
  width: 100%;
  height: 677px;
}

.com3>.com3-com {
  width: 1200px;
  height: 100%;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.com3>.com3-com>.map-com {
  width: 575px;
  height: 275px;
  margin-right: 61px;
}

.com3>.com3-com>.com-content {
  height: 275px;

}

.com3>.com3-com>.com-content>.com-content-title-com {
  width: 565px;
  border-bottom: 1px solid #D8D8D8;
  margin-bottom: 15px;
  margin-bottom: 7px;
}

.com3>.com3-com>.com-content>.com-content-title-com::after {
  content: " ";
  width: 88px;
  height: 5px;
  display: block;
  background-color: #007BFF;
}

.com3>.com3-com>.com-content>.com-content-title-com>span {
  height: 33px;
  font-size: 24px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #1D1D1D;
  line-height: 33px;
}

.com3>.com3-com>.com-content>.com-content-list>.com-content-item {
  margin-top: 69px;
  display: flex;
  align-items: flex-end;
  align-items: center;
  align-items: flex-start;
}

.com3>.com3-com>.com-content>.com-content-list>.com-content-item>.com-content-item-address>span {
  height: 42px;
  font-size: 16px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #1D1D1D;
  line-height: 22px;
  display: block;
}

.com3>.com3-com>.com-content>.com-content-list>.com-content-item>.com-content-item-address>p {
  width: 283px;
  font-size: 14px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #747474;
  line-height: 22px;
}

.com3>.com3-com>.com-content>.com-content-list>.com-content-item>.com-content-item-phone {
  display: flex;
  align-items: center;
  margin-left: 50px;
}

.com3>.com3-com>.com-content>.com-content-list>.com-content-item>.com-content-item-phone>img {
  width: 23px;
  height: 23px;
  margin-right: 6px;
}

.com3>.com3-com>.com-content>.com-content-list>.com-content-item>.com-content-item-phone>span {
  height: 24px;
  font-size: 20px;
  font-family: Barlow-SemiBold, Barlow;
  font-weight: 600;
  color: #747474;
  line-height: 24px;
}